import React from 'react';
import '../userMangagement.less';

const ServiceManage=React.createClass({
	render(){
		return(
			<div className='user-content'>部门订单-科技服务订单</div>
		)
	}
});

export default ServiceManage;
